use keyberon::key_code::KeyCode;

type Action = keyberon::action::Action<()>;

static STAR: Action = Action::KeyCode(KeyCode::KpAsterisk);

#[rustfmt::skip]
pub static LAYERS: keyberon::layout::Layers<4, 5, 1, ()> = keyberon::layout::layout! {
    {
        [ '_' /  {STAR}    - ],
        [  7  8  9    n ],
        [  4  5  6    + ],
        [  1  2  3    n ],
        [  0  0  , Enter],
    }
};
// #[rustfmt::skip]
// pub static LAYERS: keyberon::layout::Layers<5, 4, 1, ()> = keyberon::layout::layout! {
//     {
//         ['_' 7 4 1],
//         [/ 8 5 2 0],
//         [{STAR} 9 6 3 ,],
//         [ - n + n Enter]
//     }
// };
